-1

So I have gone to portaudio2 and it says:

sudo apt-get install libasound-dev 

It says 1 newly installed..

?? what directory do I call: ./configure && make

4
  • where did you download the software to? is libasound what you ae trying to install or is this a dependency of another package? Normally apt-get installs a compiled binary, where configure and make are used to build from source. Commented Jul 2, 2017 at 21:24
  • so i am trying to install an amatuer radio program called FLDIGI. As I go and try to configure fldigi, it says no package portaudio-2.0 found. (package requirements portaudio-2.0 >=19) So portaudio2.0 website instructions say: sudo -apt-get install libasound-dev. when that is completed, I try to ./configure FLDIGI again, and it still says portaudio-2.0 still not found
    – Austin
    Commented Jul 2, 2017 at 21:25
  • What website specifically? Are you following a tutorial? Please edit your question and add the details where they belong in your question, not in your comments. Commented Jul 2, 2017 at 21:55
  • Try this: sudo apt-get install libportaudio2 libportaudio-dev Commented Jul 2, 2017 at 22:00

1 Answer 1

0

If you installed software using apt, there is no need to then configure and compile the software. It already did that step on its own through the install. You can use the command below to check that it installed.

ldconfig -p | grep libasound-dev

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.